---
import Layout from "../components/layout.astro";
const description = "Statistiques d'utilisation de Deveco";
---

<Layout title="Statistiques - Deveco" description={description}>
  <main role="main" style="min-height: calc(-400px + 100vh)">
    <div class="fr-container iframe-container">
      <iframe
        src="https://metabase.deveco.incubateur.anct.gouv.fr/public/dashboard/b09856ec-1c25-4d49-ac32-6b68b61cd026"
        height="400"
        allowtransparency=""
        id="metabase"
        style="overflow: hidden; height: 1249px;"></iframe>
    </div>
  </main>
</Layout>
